@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap');
*{
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
}

.header-top .navbar{
    background: #ffffff38;
}
#navbarSupportedContent1{
    width: 100%;
    left: 0px;
    padding-left: 20px;
    text-align: center;
}

.navbar-brand img{
    width: 100%;
    max-width: 300px;

}
.navbar-light .navbar-toggler {
    color: rgb(255 255 255 / 68%);
    border-color: rgb(255 255 255 / 71%);
}
.header-top .container{
	height:100%;
}
.banner-text {
      height: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
}
.banner-text h2{
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
    font-weight: bold;
    width: 60%;
}
.banner-text p{
	    font-size: 16px;
    font-weight: 500;
}
.banner-btn{
    margin-top:40px;
}
.banner-btn a{
    background: #f60000;
    padding: 10px 20px;
    color: #ffff;
    font-weight: 600;
    letter-spacing: 2px;
}
.sec-1 .sec-1-row, .sec-2 .sec-1-row{
    margin: 0;
    padding: 0;
    height: 100vh;
}

.sec-1-content h4{
    color: #f60000;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    line-height: 1;
}
.sec-1-content p{
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
    margin-top: 15px;
    /* overflow: hidden; */
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 4; */
    /* -webkit-box-orient: vertical; */
    text-align: justify;
}
.sec-1-content a{
    font-size: 20px;
    letter-spacing: 1px;
    color: #f60000;
    font-weight: 700;
}
.sec-1 .sec-1-small,.sec-2  .sec-1-small{
    z-index: 9;
}
.sec-1-row .big-img{
    padding: 15px 0;
}
.sec-1-row .big-img img{
    width: 100%;
    height: 96vh;
	object-fit: cover;
}
.sec-services .card{
    border: none;
}
.sec-services .card .card-header{
    background: #fff;
    border: none;
}
.sec-services .card .card-header img{
    width: 100%;
    max-width: 60px;
    height: auto;
}
.navbar-collapse .menu-item{
    padding: .5rem 1rem;
}
.menu-item a{
    color: #fff !important;
    font-size: 22px;
    font-weight: 600;
    padding: .5rem 1rem;
}
.menu-item a:hover, .banner-btn a:hover , .sec-1-content a:hover{
	text-decoration:none;
}

.sec-services .card .card-header p{
    display: inline-block;
    color: #626A6D;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-left: 10px;
}
.sec-services .card .card-header i{
    color: #f60000 ;
}
.sec-services .card .card-header .icon{
    position: absolute;
    top: 55px;
  left: 125px;
}
.sec-services{
    padding: 40px 0; 
}
.sec-services h3{
    text-align: center;
    font-weight: 600;
    color: #626A6D;
    font-size: 45px;
    margin-bottom: 0;
}
.sec-services h4{
    text-align: center;
    color: #f60000;
    font-size: 45px;
    font-weight: 600;
}
.sec-quem{
    padding: 50px 0;
    background: #00000054;
}
.sec-quem img{
    width: 100%;
    height: auto;
    max-width: 310px;
}
.about-content{
/*     display: none; */
    width: 440px;
    margin-top: 0;
    margin-left: 10px;

}
.about-content.active{
    display: block;
}
.about-left h3{
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    letter-spacing: 1px;
}
.about-left h3 span{
    color:#f60000 ;
}
.about-left p{
    color: #fff;
    font-size: 21px;
    padding-right: 30px;
}
.about-left a{
    background: red;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 15px;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 22px;
}
.about-content .about-points{
    background: #fff;
    padding: 10px 20px;
    margin-top: 10px;
    text-align: left;
}
.about-content .about-points h3{
    font-weight: 600;
    font-size: 28px;
    color: #f60000;
}
.news{
    padding: 40px 0;
}
.news-item{
    padding: 0;
    margin-right: 10px;
    max-width: 32.8%;
    overflow: hidden;

}
.news-image{
    position: relative;


}
.news-item:last-child{
    margin-right: 0;
}
.news-content {
    padding: 20px 60px; 
}
.news-abs{
    position: absolute;
    width: 100%;
    height: 80px;
    bottom: -45px;
    left: 40px;
    border-left: 2px solid #f60000;
}
.news-content h4{
    font-size: 25px;
font-weight: 600;
letter-spacing: 1px;
color: #f60000;
}
.news-content p{
    font-size: 19px;
    line-height: 1.3;
    color: #626A6D;
    margin-bottom: 30px;
}
.news-content a{
    background: red;
    padding: 10px 30px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}
.news h2{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #f60000;
}
.sec-footer{
    background: #f60000;
}
.contact-details{
    padding: 100px 0;
}
.contact-details ul li{
    list-style: none;
    color: #fff;
    font-size: 25px;
    display: flex;
    margin-top: 15px;
}
.contact-details ul{
    padding: 0;
}
.contact-details ul li img{
    width: 100%;
    max-width: 40px;
    min-width: 40px;

}
.contact-details ul li span{
    margin-right:20px;
}
.contact-form{
    padding: 30px;
}
.contact-form h3{
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
}
.contact-form p{
    color: #fff;
    font-size: 22px;
}
.contact-form::placeholder{
    font-size: 18px;
}
.last-part{
    background: #626A6D;
    padding: 20px 0;
    border-top: 1px solid #fff;
}
.last-part ul{
    margin-bottom: 0;
}
.last-part ul li{
    list-style: none;
    color: #fff;
    display: inline-block;
    margin-right: 30px;
  
}
.last-part ul li a{
    color: #ffff;
}

.sec__one_abs{
    position:absolute;
    width: 690px;

}
.sec__one .content{
    padding:60px;
    background: #FFF;
    margin: 10% 10% 10% -20%;

}
.sec__one .content p{
    font-size: 20px;
    color: #626A6D;
}
.sec__one .content h3{
    color: #f60000;
    font-weight: 600;
}
.sec_about-point{
    padding:70px 40px ;
    background: #f60000;
    text-align: center;
}
.sec_about-point img{
    width: 100%;
    max-width: 100px;
}
.sec_about-point p{
    color: #fff;
        font-size: 20px;
    padding: 10px;
}
.sec__one_2 .sec__one_abs{
    position:absolute;
    width: 690px;
    right: 0;
    bottom: 0;

}
.sec__one_2 .content {
    padding: 60px 60px;
    background: #FFF;
    margin: 10% -20% 10% 10%;
}
.canidelo_sec1 .main{
    display: flex;
    height: 630px;
}
.canidelo_sec1 .main .left-img{
    width: 50%;
    position: relative;

}
.canidelo_sec1 .main .right-img{
    width: 50%;

}
.canidelo-abs{
    position: absolute;
    top: 150px;
    width: 300px;
    right: -150px;
    text-align: center;
    background: #fff;
    padding: 10px;
}
.canidelo-abs img{
    width: 100%;
    max-width: 100px;
}
.sec-slider .carousel-inner{
    height: 100vh;
    border-top: 3px solid #fff;
}
.sec-slider .carousel-caption{
    top: 35%;
}
.sec-slider .carousel-caption h5{
    font-size: 45px;
font-weight: 600;
width: 80%;
margin: auto;
}

.sec-slider  .border-shape  {
    position: absolute;
top: -77px;
font-size: 90px;
color: #fff;
width: 100%;
text-align: center;
}  

.Canidelo-points .Canidelo-item{
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.Canidelo-points .Canidelo-item img{
    width: 100%;
    max-width: 60px;
    margin-right: 30px;
}
.Canidelo-points{
    padding: 40px;
}
.Canidelo-points .Canidelo-item p{
    font-size: 22px;
    color: #626A6D;
    line-height: 1.3;
	margin:0;
}
.Canidelo-points h3{
    color: #626A6D;
    font-size: 45px;
    text-align: center;
    margin-bottom: 0;
}
.Canidelo-points h4{
    color: #f60000;
    font-size: 45px;
    text-align: center;
    margin-bottom: 30px;
}
.contact-form input, .contact-form textarea{
    border-radius: 0;
}
.contact-form  .btn{
    float: right;
}
.contact-form .form-check-label{
    width: 75%;
    font-size: 12px;
    color: #fff;
}
.contact-form .btn {
    float: right;
    background: #fff;
    color: red;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 19px;
    letter-spacing: 1px;
    border: none;
}
.sec-2 .big-img.mobile{
    display: none;
}
.sec-services .card-body{
    display: flex;
    margin-left: 80px
}
.sec-services .card-body .icon img{
    width: 100%;
    max-width: 80px;
}
.sec-services .card-body .content{
    padding-left: 46px;
}
.sec-services .card-body h3{
  
    font-size: 18px;
    text-align: left;

}
.sec-services .btn-link:hover {
    text-decoration: none;
}
@media screen and (min-width: 700px) {
    .sec-1-content {
        padding: 25px 35px;
        background: #fff;
        margin-right: -100px;
        margin-top: 168px;
        margin-left: 50px;
        text-align: center;
    }
    .sec-2 .sec-1-content{
        padding: 25px 35px;
        background: #fff;
        margin-right: 50px;
        margin-top: 168px;
        margin-left: -100px;
        text-align: center;
    }
  }

  @media screen and (max-width: 767px) {
	  .abs-popup-slider{
	  	display:none;
	  }
    .banner-text{
        text-align: center;
    }
	.news-detail .news-content {
    padding: 20px 10px;
}

    .banner-text h2 {
        color: #fff;
        font-size: 30px;
        letter-spacing: 2px;
        font-weight: bold;
        width: 100%;
        
    }
    .navbar-brand img {
        width: 100%;
        max-width: 230px;
    }
    .sec-1-content{
        background: #fff;
        padding: 15px;
        margin:  0;
        text-align: center;
    }
    .sec-1 .sec-1-row, .sec-2 .sec-1-row {
        height: auto;
    }
    .sec-1-row .big-img img {
        width: 100%;
        height: auto;
    }
    .sec-1-content h4 {
        font-size: 35px;
    }
    .sec-services .card .card-header p{
        display: block;
    }
    .sec-services .card .card-header .btn-link{
        width: 100%;
    }
    .sec-services .card .card-header .icon{
        display: none;
    }
    .about-left p {

        padding-right: 0;
    }
    .about-image{
        margin-top: 40px;
    }
    .news-item{
        max-width: 100%;
        margin-right: 0;
        margin-top: 20px;
    }
    .contact-details ul li{
        font-size: 22px;
    }
    .contact-details {
        padding: 20px 10px;
    }
    .contact-form {
        padding: 10px;
        padding-bottom: 60px;
    }
    .sec__one_abs{
        position: unset;
    }
    .sec__one .content {
        padding: 30px;
        background: #FFF;
        margin: 0;
    }
	  .sec_about-point {
    padding: 30px;
	  }
	  .sec_about-point img {
    width: 100%;
    max-width: 70px;
}
    .sec__one .col-md-6{
        padding: 0;
    }
    .canidelo_sec1 .main{
        display: inline;
    }
    .canidelo_sec1 .main .left-img{
        width: 100%; 
    }
    .canidelo_sec1 .main .right-img {
        width: 100%;
    }
    .canidelo-abs {
        position: unset;
        width: 100%;
    }
    .sec-slider .carousel-inner{
        height: auto;
    }
    .sec-1,.sec-2{
        background: none !important;
    }
    .sec-2 .big-img{
        display: none;
    }
    .sec-2 .big-img.mobile{
        display: block;
    }
	  .sec-services .card-body {
    display: flex;
    margin: 0 0px;
    padding: 0;
}
	  .sec-services .card-body .content {
    padding-left: 0;
}
	  .sec-services {
    padding: 10px 0;
}
	  .sec-services h4 {
    font-size: 30px;
	  }
	  .sec-services h3, .Canidelo-points h3 ,.Canidelo-points h4{
    font-size: 30px;
  }
	  .sec-quem .about-main {
		  display: flex;
    justify-content: center;
    flex-direction: column;
	  }
	  .about-content{
		  width: 100%;
    margin: auto;
	  }
	  .wpcf7-form-control-wrap .wpcf7-tel {
		  margin-bottom:10px;
	  }
	  .Canidelo-points {
    padding: 30px;
}
	  .Canidelo-points .Canidelo-item img {
    width: 100%;
    max-width: 40px;
    margin-right: 30px;
}
	  .sec__one_2 .sec__one_abs {
    position: unset;
	  }
	  .contact-details ul li img {
    width: 100%;
    max-width: 25px;
    min-width: 25px;
}
	  .sec-slider .swiper-slide {
		      background: none !important;
    height: unset !important;
	  }
	  .sec-slider .swiper-slide img{
	display:block;
}
	  .sec-slider .single-project-caption h5 {
    font-size: 16px;
    padding: 0 30px
	  }
	  .canidelo_sec1 .left-img img, .canidelo_sec1 .right-img img{
	display:none;
}
.sec-services.single-project .card .card-header .icon {
     display: block; 
}
	  .sec-services.single-project  .card .card-header .btn-link {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
	  .sec-services.single-project .card .content p {
    padding: 0 20px;
	  }
}
.recent-posts{
    position: sticky;
    top:40px;
}

  .sec-1-content p{
		  text-align:center;
	  }